# Uses of Enum
org.jsoup.nodes.Document.QuirksMode

Packages that use Document.QuirksMode
Package
Description
org.jsoup.nodes
HTML document structure nodes.

## Uses of Document.QuirksMode in org.jsoup.nodes

Methods in org.jsoup.nodes that return Document.QuirksMode
Modifier and Type
Method
Description
`Document.QuirksMode`
Document.`quirksMode()`
`static Document.QuirksMode`
Document.QuirksMode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Document.QuirksMode[]`
Document.QuirksMode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.jsoup.nodes with parameters of type Document.QuirksMode
Modifier and Type
Method
Description
`Document`
Document.`quirksMode(Document.QuirksMode quirksMode)`